<?xml version="1.0" encoding="utf-8"?>
<androidx.percentlayout.widget.PercentRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#f1f1f1">

    <!--<android.support.percent.PercentRelativeLayout-->
    <!--android:id="@+id/header"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:background="@color/colorAccent"-->
    <!--android:padding="5dp">-->

    <!--<ImageView-->
    <!--android:id="@+id/backBtn"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_margin="@dimen/_5sdp"-->
    <!--android:onClick="onClick"-->
    <!--android:padding="5dp"-->
    <!--android:src="@drawable/arrow_back" />-->

    <!--<android.support.v7.widget.AppCompatTextView-->
    <!--android:id="@+id/headingTxt"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerVertical="true"-->
    <!--android:layout_marginRight="@dimen/_5sdp"-->
    <!--android:layout_toRightOf="@+id/backBtn"-->
    <!--android:fontFamily="sans-serif-medium"-->
    <!--android:gravity="center_horizontal"-->
    <!--android:padding="5dp"-->
    <!--android:text="E-Statement Subscription"-->
    <!--android:textColor="@color/white"-->
    <!--android:textSize="@dimen/_16sdp"-->
    <!--android:textStyle="normal" />-->

    <!--<ImageView-->
    <!--android:id="@+id/notificationBtn"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentRight="true"-->
    <!--android:layout_margin="@dimen/_5sdp"-->
    <!--android:onClick="onClick"-->
    <!--android:padding="5dp"-->
    <!--android:src="@drawable/notification" />-->
    <!--</android.support.percent.PercentRelativeLayout>-->

    <androidx.cardview.widget.CardView
        android:id="@+id/card_viewnew"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/header"
        app:cardMaxElevation="8dp"
        card_view:cardBackgroundColor="@color/lgrey"
        card_view:cardCornerRadius="@dimen/card_album_radius"
        card_view:cardElevation="5dp">

        <androidx.percentlayout.widget.PercentRelativeLayout
            android:id="@+id/main"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:elevation="@dimen/_10sdp"
            android:paddingBottom="@dimen/_10sdp">

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/payableAmountTxtInput"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/transDetailsTxtInput"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/_10sdp"
                app:hintTextAppearance="@style/TextLabelNew"
                app:layout_marginLeftPercent="4%"
                app:layout_marginRightPercent="4%">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/payabaleAmount"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:background="@null"
                    android:focusableInTouchMode="false"
                    android:fontFamily="sans-serif-medium"
                    android:hint="Mobile Number"
                    android:padding="10dp"
                    android:singleLine="true"
                    android:text=""
                    android:textColor="#4d4d4d"
                    android:textColorHint="#999999"
                    android:textSize="@dimen/_13sdp"
                    android:textStyle="normal" />
            </com.google.android.material.textfield.TextInputLayout>
        </androidx.percentlayout.widget.PercentRelativeLayout>
    </androidx.cardview.widget.CardView>

    <View
        android:id="@+id/profileView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_20sdp"
        android:layout_below="@+id/card_viewnew"
        android:layout_centerHorizontal="true"></View>

    <androidx.cardview.widget.CardView
        android:id="@+id/card_viewnew1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/profileView"
        app:cardMaxElevation="8dp"
        card_view:cardBackgroundColor="@color/lgrey"
        card_view:cardCornerRadius="@dimen/card_album_radius"
        card_view:cardElevation="5dp">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/profileView">

            <androidx.percentlayout.widget.PercentRelativeLayout
                android:id="@+id/middle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:elevation="@dimen/_10sdp">

                <!--<android.support.percent.PercentRelativeLayout-->
                <!--android:id="@+id/subHeader1"-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:layout_marginTop="@dimen/_5sdp"-->
                <!--android:background="@color/white"-->
                <!--android:padding="@dimen/_5sdp">-->

                <!--<android.support.v7.widget.AppCompatTextView-->
                <!--android:id="@+id/profile"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:layout_marginLeft="@dimen/_6sdp"-->
                <!--android:fontFamily="sans-serif-medium"-->
                <!--android:padding="5dp"-->
                <!--android:text="E-Statement Details"-->
                <!--android:textColor="@color/colorPrimary"-->
                <!--android:textSize="@dimen/_12sdp"-->
                <!--android:textStyle="normal"-->
                <!--app:autoSizeTextType="uniform" />-->
                <!--</android.support.percent.PercentRelativeLayout>-->

                <View
                    android:id="@+id/settingView"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_15sdp"
                    android:background="@color/white"></View>

                <androidx.percentlayout.widget.PercentRelativeLayout
                    android:id="@+id/relativeLayout5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/settingView"
                    android:layout_marginLeft="@dimen/_13sdp"
                    android:layout_marginRight="@dimen/_13sdp"

                    android:background="@drawable/add_item_grey">


                    <com.google.android.material.textfield.TextInputLayout
                        android:id="@+id/shareAccount1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_toStartOf="@+id/switchCompat1"
                        app:hintTextAppearance="@style/TextLabelNew">

                        <com.google.android.material.textfield.TextInputEditText
                            android:id="@+id/editShareAccount1"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:background="@null"
                            android:focusableInTouchMode="false"
                            android:fontFamily="sans-serif"
                            android:hint="Alert on Credit Transaction"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/grey"
                            android:textColorHint="@color/grey"
                            android:textSize="@dimen/_13sdp"
                            android:textStyle="normal" />
                    </com.google.android.material.textfield.TextInputLayout>

                    <com.ceesolutions.samba.utils.SwitchCompat
                        android:id="@+id/switchCompat1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:theme="@style/MySwitch"
                        app:layout_marginRightPercent="2%" />

                </androidx.percentlayout.widget.PercentRelativeLayout>

                <View
                    android:id="@+id/securityView1"
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:layout_below="@+id/relativeLayout5"
                    android:layout_centerHorizontal="true"
                    android:background="@color/line"></View>


                <androidx.percentlayout.widget.PercentRelativeLayout
                    android:id="@+id/relativeLayout4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/securityView1"
                    android:layout_marginLeft="@dimen/_13sdp"
                    android:layout_marginRight="@dimen/_13sdp"
                    android:layout_marginTop="@dimen/_15sdp"
                    android:background="@drawable/add_item_grey">


                    <com.google.android.material.textfield.TextInputLayout
                        android:id="@+id/shareAccount"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_toStartOf="@+id/switchCompat"
                        app:hintTextAppearance="@style/TextLabelNew">

                        <com.google.android.material.textfield.TextInputEditText
                            android:id="@+id/editShareAccount"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_alignBottom="@+id/relativeLayout4"
                            android:layout_alignStart="@+id/relativeLayout4"
                            android:layout_gravity="center"
                            android:background="@null"
                            android:focusableInTouchMode="false"
                            android:fontFamily="sans-serif"
                            android:hint="Alert on Debit Transaction"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/grey"
                            android:textColorHint="@color/grey"
                            android:textSize="@dimen/_13sdp"
                            android:textStyle="normal" />
                    </com.google.android.material.textfield.TextInputLayout>

                    <com.ceesolutions.samba.utils.SwitchCompat
                        android:id="@+id/switchCompat"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:theme="@style/MySwitch"
                        app:layout_marginRightPercent="2%" />

                </androidx.percentlayout.widget.PercentRelativeLayout>

                <View
                    android:id="@+id/bottomView"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_15sdp"
                    android:layout_below="@+id/relativeLayout4"
                    android:layout_centerHorizontal="true"></View>

                <androidx.percentlayout.widget.PercentRelativeLayout
                    android:id="@+id/bottom"
                    android:layout_width="wrap_content"
                    android:visibility="invisible"
                    android:layout_height="wrap_content"
                    android:layout_alignEnd="@+id/relativeLayout4"
                    android:layout_alignStart="@+id/relativeLayout4"
                    android:layout_below="@+id/bottomView">

                    <ImageView
                        android:id="@+id/imageBtn"
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:background="@drawable/checked"
                        android:clickable="true"
                        android:fontFamily="sans-serif"
                        android:gravity="center"
                        android:onClick="onClick"
                        app:autoSizeTextType="none"
                        app:layout_marginLeftPercent="3%"
                        app:layout_marginTopPercent="3%"

                        tools:ignore="OnClick" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/agreementTxt"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_toEndOf="@+id/imageBtn"
                        android:clickable="true"
                        android:fontFamily="sans-serif"
                        android:onClick="onClick"
                        android:text="I agree to the Security Recommendations"
                        android:textColor="@color/textColor"
                        android:textSize="@dimen/_12sdp"
                        android:textStyle="normal"
                        android:layout_marginLeft="@dimen/_15sdp"
                        android:layout_marginRight="@dimen/_15sdp"
                        tools:ignore="OnClick" />
                </androidx.percentlayout.widget.PercentRelativeLayout>

                <View
                    android:id="@+id/spaceView6"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_15sdp"
                    android:layout_below="@+id/bottom"
                    android:background="@color/white"
                    app:layout_marginTopPercent="5%"></View>

                <androidx.percentlayout.widget.PercentRelativeLayout
                    android:id="@+id/relativeLayout3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/spaceView6"
                    android:background="@color/white">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/validateBtn"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/_32sdp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/btn"
                        android:drawableLeft="@drawable/review"
                        android:drawablePadding="-55dp"
                        android:elevation="@dimen/_2sdp"
                        android:ems="12"
                        android:fontFamily="sans-serif-medium"
                        android:gravity="center"
                        android:padding="5dp"
                        android:paddingStart="@dimen/_45sdp"
                        android:text="Review"
                        android:textColor="@android:color/white"
                        android:textSize="@dimen/_12sdp"
                        android:textStyle="normal"
                        app:layout_marginBottomPercent="5%" />

                    <View
                        android:id="@+id/view123"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/_10sdp"
                        android:layout_below="@+id/validateBtn"
                        android:layout_marginTop="@dimen/_10sdp"></View>

                </androidx.percentlayout.widget.PercentRelativeLayout>


            </androidx.percentlayout.widget.PercentRelativeLayout>

        </ScrollView>
    </androidx.cardview.widget.CardView>

    <View
        android:id="@+id/profilePicView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_20sdp"
        android:layout_below="@+id/card_viewnew1"
        android:layout_centerHorizontal="true"></View>

    <!--<android.support.percent.PercentRelativeLayout-->
        <!--android:id="@+id/relativeLayout2"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_alignParentBottom="true"-->
        <!--android:background="@color/urduColor"-->
        <!--android:padding="@dimen/_2sdp"-->


        <!--&gt;-->

        <!--<ImageView-->
            <!--android:id="@+id/shareBtn"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_margin="@dimen/_5sdp"-->
            <!--android:clickable="true"-->
            <!--android:onClick="onClick"-->
            <!--android:padding="5dp"-->
            <!--android:src="@drawable/share"-->
            <!--tools:ignore="OnClick" />-->

        <!--<android.support.design.widget.TextInputEditText-->
            <!--android:id="@+id/chatBoxText"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="@dimen/_30sdp"-->
            <!--android:layout_centerHorizontal="true"-->
            <!--android:layout_centerVertical="true"-->
            <!--android:layout_marginLeft="@dimen/_20sdp"-->
            <!--android:layout_marginRight="@dimen/_20sdp"-->
            <!--android:layout_toLeftOf="@+id/sambaBtn"-->
            <!--android:layout_toRightOf="@+id/shareBtn"-->
            <!--android:background="@drawable/round_edittext"-->
            <!--android:focusableInTouchMode="false"-->
            <!--android:fontFamily="sans-serif"-->
            <!--android:gravity="center"-->
            <!--android:hint="I want to..."-->
            <!--android:imeOptions="actionDone"-->
            <!--android:longClickable="false"-->
            <!--android:singleLine="true"-->
            <!--android:textColor="@color/colorPrimary"-->
            <!--android:textColorHint="@color/colorPrimary"-->
            <!--android:textCursorDrawable="@null"-->
            <!--android:textSize="@dimen/_14sdp"-->
            <!--android:textStyle="normal">-->
            <!--/></android.support.design.widget.TextInputEditText>-->

        <!--<ImageView-->
            <!--android:id="@+id/sambaBtn"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_alignParentRight="true"-->
            <!--android:layout_marginLeft="@dimen/_3sdp"-->
            <!--android:layout_marginRight="@dimen/_3sdp"-->
            <!--android:layout_marginTop="@dimen/_3sdp"-->
            <!--android:clickable="true"-->
            <!--android:onClick="onClick"-->
            <!--android:padding="5dp"-->
            <!--android:src="@drawable/page_1"-->
            <!--tools:ignore="OnClick" />-->

        <!--<com.nightonke.boommenu.BoomMenuButton-->
            <!--android:id="@+id/bmb"-->
            <!--android:layout_width="0dp"-->
            <!--android:layout_height="0dp"-->
            <!--android:layout_alignParentRight="true"-->
            <!--android:layout_marginRight="@dimen/_60sdp"-->
            <!--android:layout_marginTop="-20dp"-->
            <!--android:background="@android:color/transparent"-->
            <!--android:visibility="invisible"-->
            <!--app:bmb_hideMoveEaseEnum="inSine"-->
            <!--app:bmb_hideRotateEaseEnum="inSine"-->
            <!--app:bmb_hideScaleEaseEnum="inSine"-->
            <!--app:bmb_showMoveEaseEnum="inSine"-->
            <!--app:bmb_showRotateEaseEnum="inSine"-->
            <!--app:bmb_showScaleEaseEnum="inSine" />-->

    <!--</android.support.percent.PercentRelativeLayout>-->


</androidx.percentlayout.widget.PercentRelativeLayout>